Affected packages

Packages affected by openssh-clients upgrade from 8.8p1-4.fc37 to 8.8p1-6.fc37 (in Fedora 37)
Package Current state Build Distance Build time
xmlrpc-c build 2 a month ago
msitools build 2 a month ago
abrt build 2 a month ago
golang-github-docker build 2 a month ago
gopass build 2 a month ago
python-fsspec build 2 a month ago
python-sport-activities-features build 2 a month ago
rubygems build 2 a month ago
gitleaks build 2 a month ago
openshadinglanguage build 2 a month ago
git-lfs build 3 a month ago
syslinux build 3 a month ago
git-cinnabar build 3 a month ago
gawk build 3 a month ago
mingw-spice-gtk build 3 a month ago
cantera build 3 a month ago
mingw-wine-gecko build 3 a month ago
hugo build 3 a month ago
ruby build 3 a month ago
domoticz build 3 a month ago
pesign-test-app build 3 a month ago
qtl866 build 3 a month ago
mingw-spice-gtk build 3 a month ago
mingw-wine-gecko build 3 a month ago
phpcov build 4 a month ago
php-phpunit-phploc build 4 a month ago
python-falcon build 4 a month ago
php-brumann-polyfill-unserialize build None 28 days ago
php-deepdiver-zipstreamer build None 29 days ago
php-doctrine-common build None 29 days ago
php-ocramius-proxy-manager build None 29 days ago
php-jms-serializer build None 30 days ago
php-di build None 30 days ago
php-google-auth build None 30 days ago
php-hamcrest build None 30 days ago
php-laminas-code build None 30 days ago
php-google-apiclient1 build None 30 days ago
php-ringcentral-psr7 build None 30 days ago
php-symfony-security-acl build None 30 days ago
php-doctrine-doctrine-bundle build None a month ago
php-consolidation-annotated-command build None a month ago
php-EasyRdf build None a month ago
php-victorjonsson-markdowndocs build None a month ago
php-laminas-config build None a month ago
php-consolidation-output-formatters build None a month ago
psysh build None a month ago
php-laminas-form build None a month ago
php-google-apiclient-services build None a month ago
php-league-container build None a month ago
php-firephp-firephp-core build None a month ago
php-doctrine-doctrine-bundle2 build None a month ago
php-brumann-polyfill-unserialize build None a month ago
arc-theme build None a month ago
php-doctrine-doctrine-bundle build None a month ago
php-jms-serializer build None a month ago

Disclaimer

This page shows packages in Fedora 37 which buildability was possibly affected by openssh-clients upgrade from 8.8p1-4.fc37 to 8.8p1-6.fc37.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.